Configuration Probléme Essentials

Statut
N'est pas ouverte pour d'autres réponses.

DownR

Explorateur de cavernes
28 Août 2015
38
0
17
25
Bonjour, j'ai créer un serveur (en 1.8) avec tout un aspect économique et je souhaiterais installer essentials sur mon serveur car il est très utile ! Cependant, même après 2 jours de configuration intensive il ne veut toujours pas fonctionné.

Quand il est installé je peut poser des bloc mais je ne peut plus les enlevés, lorsque je tape des commandes dans le chat elle ne fonctionne pas et aucun message ne s'affiche.

J'ai utiliser groupmanager qui est de essential mais toujours le même problème.

J'aimerais que des personnes qui connaisse me donne leur configue ou créer la mienne.

J'aimerais 3 groupe:
Invité: groupe par défaut, il ne peut que visité et parlé dans le chat (pas cassé ni posé de bloc)

Membre: qui puisse tout faire, mais également activé commande bloc (par appuie sur un bouton), possibilité d'utilisé les commandes /back , /home , /spawn ...

Admin: qui ai tout les droits

Voila, si vous avez des questions ou besoin de précision j'y répondrais volontiers

Merci d'avance
 

Cercus

Un modérateur chat trop mignon
Staff
Modérateur
6 Octobre 2013
792
77
152
22
- Tu pourrais nous passer les logs ?
- Essaye de taper la commande /plugins et dit nous si il y a des plugins en rouge
- Essentials est à la dernière version ?

Après pour groupmanager, il y a un tuto sur minecraft.fr je crois ou regarde sur internet
 

magrigri

Minecraft lover
20 Août 2015
166
6
65
21
Bonjour, comme l'a dit Cercus il serait bon que tu nous transmette ces informations.

Quand il est installé je peut poser des bloc mais je ne peut plus les enlevés
Vérifie que tu es bien en survival



J'aimerais 3 groupe:
Invité: groupe par défaut, il ne peut que visité et parlé dans le chat (pas cassé ni posé de bloc)

Membre: qui puisse tout faire, mais également activé commande bloc (par appuie sur un bouton), possibilité d'utilisé les commandes /back , /home , /spawn ...

Admin: qui ai tout les droits
Pour groupe manager, voici une config : https://www.dropbox.com/s/xplgohx2snoklt4/groups.yml?dl=0
Il y a les groupes membre et admin qui correspondent a ce que tu cherches, je te laisse créer le défaut :)
Essaye de bien tout étudier pour comprendre le fonctionnement du plugin, ca ne sert a rien de ré-utiliser bêtement la config



lorsque je tape des commandes dans le chat elle ne fonctionne pas et aucun message ne s'affiche.
Même pas "commande inconnue ?"
 

DownR

Explorateur de cavernes
28 Août 2015
38
0
17
25
Voila je vous ai mis les log et le /plugins
Essentials et en 1.8 et le monde est bien en survie
ba2dce184a03c9b9eef08344708c75a0.png
 

Fichiers joints

  • log.txt
    15 KB · Affichages: 167

Moon_1er

Le papy du craft ...
16 Mars 2012
127
10
130
55
bonjour,
ce qui te bloque c'est essentialsantibuild qui lui de façon bizarre fonctionne alors que la config de essential ne doit pas tourner.
si tu utilise spigot les bonnes versions de essentials sont la https://hub.spigotmc.org/jenkins/.
Perso je n'installe pas antibuild et protect, je préfère worldguard pour les protection.
 

DownR

Explorateur de cavernes
28 Août 2015
38
0
17
25
avant j'utiliser la version d'essentials qui m'es fourni par OmgServ la j'ai installer la dernière version dispo sur bukkit et cella ne marche toujours pas, de plus j'ai mis les fichier .jar dans le dossiers mes aucun dossier essential ne c'est créer donc je n'ai pas pue y mettre mon fichier de config
 

Cercus

Un modérateur chat trop mignon
Staff
Modérateur
6 Octobre 2013
792
77
152
22
Normal essentials bukkit est a mon avis incompatible avec essentials spigot
 

DownR

Explorateur de cavernes
28 Août 2015
38
0
17
25
Tout mon serveur est en bukkit, je suis chez omgserv et le serveur est installé en bukkit donc je ne peut pas mettre du spigot ?
 
Statut
N'est pas ouverte pour d'autres réponses.